<?xml version='1.0' encoding='utf-8'?>
<panel>

  <layout class="arrange_vertical_attachment" alignment="top" offset="0" gap="0" />
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

  <container class="plain_box">
    <translation id="title" translation_id="229822" type="use" value="Attributes" />
    <layout class="arrange_horizontal_attachment" layout="160,-1,-1" alignment="fill" offset="0" gap="10" />
    <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" inset="0" />

                        <!-- Tactics overview -->
                        <container class="non_player_tactics_overview_panel" id="tact" priority="2" minimum_height="260" file="bergkamp non player tactics overview">
                          <record id="object_property">
                            <integer id="get_property" value="objt" />
                            <integer id="set_property" value="objt" />
                          </record>
                        </container>

    <!-- Coaching panel -->
    <container id="npcn">
      <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

      <widget class="table" id="npct" mode="fill_rows, stripe_rows, printable" layout="-4, -1" stretch_to_fit_rows="true" row_spacing="0" row_height="22">
        <list id="headings">
          <record alignment="left, centre_y" column_span="2">
            <translation id="text" translation_id="230043" type="use" value="Coaching" />
          </record>
        </list>
        
        <list id="column_properties">
          <record indx="0" alignment="left, centre_y" spec="text" />
          <record indx="1" alignment="right, centre_y" style="semi_bold" />
        </list>

        <!-- small inset from sides of table -->
        <list id="column_display_properties">
          <record indx="0" left="4" sort_disabled="true" />
          <record indx="1" top="0" bottom="0" right="4" sort_disabled="true" />
        </list>
      </widget>
    </container>

    <!-- Mental properties Panel -->
    <container id="npmc">
      <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

      <widget class="table" id="npmt" mode="fill_rows, stripe_rows, printable" layout="-4, -1" stretch_to_fit_rows="true" row_spacing="0" row_height="22">
        <list id="headings">
          <record alignment="left, centre_y" column_span="2">
            <translation id="text" translation_id="230106" type="use" value="Mental" />
          </record>
        </list>
        
        <list id="column_properties">
          <record indx="0" alignment="left, centre_y" spec="text" />
          <record indx="1" alignment="right, centre_y" style="semi_bold" />
        </list>

        <!-- small inset from sides of table -->
        <list id="column_display_properties">
          <record indx="0" left="4" sort_disabled="true" />
          <record indx="1" top="0" bottom="0" right="4" sort_disabled="true" />
        </list>
      </widget>
    </container>

  </container>

</panel>